agent_id: dentist-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for dental practices; book check-ups, emergency pain triage, new patient registration
status: ready
created: 2026-02-24
